/* Copyright Psand Limited 2013 */
/*=================================
Start Global styles
===================================*/
table td {
  border: 1px solid #2D6998;
}

table thead {
  background: #265980;
  color: #fff;
}

hr {
  border-color: #3f95cf;
}

/*Large page background image
html {
  background: url(/img/temp/page-bkg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
  background:none;
}*/

/*****************************/
/*Start big screen nav styles*/
/*****************************/
#big-screen-nav,
header .lang-list {
  background: #eceef7;
}

#big-screen-nav ul a,
header .lang-list a {
  color: #122d49;
}

#big-screen-nav ul a:hover,
header. lang-list a:hover {
  color: #fff;
}

#big-screen-nav ul ul li,
header .lang-list li {
  background: #2d6998;
}

#big-screen-nav ul ul ul li,
header .lang-list li a.selected {
  background: #9AAEDB;
}

#big-screen-nav ul ul a,
header .lang-list a {
  color: #fff;
}

#big-screen-nav ul .sfHover a,
header .lang-list .sfHover a {
  color: #fff;
}

#big-screen-nav ul li:hover,
#big-screen-nav ul li.sfHover,
header .lang-list li:hover,
header .lang-list li.sfHover {
  background: #3f95cf;
}

#big-screen-nav ul .main-nav-big-root_home,
#big-screen-nav ul .main-nav-big-root_home:hover,
#big-screen-nav ul .main-nav-big-root_home.sfhover {
  background-image: url(/img/home-icon.png);
}

#big-screen-nav.sf-arrows ul .sf-with-ul:after,
header .lang-list.sf-arrows .sf-with-ul:after {
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #122d49;
  /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(18, 45, 73, 0.5);
}

#big-screen-nav.sf-arrows ul > li > .sf-with-ul:focus:after,
#big-screen-nav.sf-arrows ul > li:hover > .sf-with-ul:after,
#big-screen-nav.sf-arrows ul > .sfHover > .sf-with-ul:after,
header .lang-list.sf-arrows > li > .sf-with-ul:focus:after,
header .lang-list.sf-arrows > li:hover > .sf-with-ul:after,
header .lang-list.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white;
  /* IE8 fallback colour */
}

/* styling for right-facing arrows */
#big-screen-nav.sf-arrows ul ul .sf-with-ul:after,
header .lang-list.sf-arrows ul .sf-with-ul:after {
  border-left-color: #122d49;
  /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(18, 45, 73, 0.5);
}

#big-screen-nav.sf-arrows ul ul li > .sf-with-ul:focus:after,
#big-screen-nav.sf-arrows ul ul li:hover > .sf-with-ul:after,
#big-screen-nav.sf-arrows ul ul .sfHover > .sf-with-ul:after,
header .lang-list.sf-arrows ul li > .sf-with-ul:focus:after,
header .lang-list.sf-arrows ul li:hover > .sf-with-ul:after,
header .lang-list.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: white;
}

/***************************/
/*End big screen nav styles*/
/***************************/
/*********************************/
/*Start hero banner swiper styles*/
/*********************************/
/*Custom styles*/
.banner-text {
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.banner-text .banner-headline {
  color: #a2c8f5;
}

.banner-text .banner-strapline {
  color: #fff;
}

/*Pagination Styles*/
.swiper-pagination-switch {
  background: #000;
  border:2px solid #ccc;
}

.swiper-visible-switch {
  background: #000;
}

.swiper-active-switch {
  background: #00489b;
}

/*******************************/
/*End hero banner swiper styles*/
/*******************************/
/*Cookie notification styles*/
.cookie-notification {
  background: #03346c;
  color: #fff;
}

.cookie-notification a:link,
.cookie-notification a:visited {
  color: #FFF;
  text-decoration: underline;
}

.cookie-notification a:hover,
.cookie-notification a:active {
  color: #CCC;
}
/*Module styles*/
.modules .image-only img,
.sub-modules img {
  border: 3px solid #fff;
  -webkit-box-shadow: #666666 0px 0px 5px;
  -moz-box-shadow: #666666 0px 0px 5px;
  box-shadow: #666666 0px 0px 5px;
}

/*Header styles*/
header .row {
  background: #fff;
}

/*Footer styles*/
footer .row {
  background: #eceef7;
  color: #2d6998;
  border-top: 1px solid #2d6998;
}

footer .lang-list li span {
  border-left: 1px solid #3f95cf;
}

.lang-list li a:link,
.lang-list li a:visited {
  color: #3f95cf;
}

.lang-list li a:hover,
.lang-list li a:active {
  color: #2d6998;
}

/*=================================
End global styles
===================================*/
/*=================================
Start homepage specific styles
===================================*/
/*Module styles*/
.modules.primary {
  background: #3f95cf;
}

.modules.primary a:link,
.modules.primary a:visited {
  color: #fff;
}

.modules.primary a:hover,
.modules.primary a:active {
  color: #fff;
}

.modules.primary p {
  color: #c6e7f7;
}

.modules.primary .wrapper:hover {
  background: #2d6998;
}

.modules.secondary {
  background: #eceef7;
}

.modules.secondary h1,
.modules.secondary p {
  color: #6a6b73;
}

.modules.secondary h2 {
  color: #6a6b73;
}

.modules .image-and-text {
  border: 1px solid #3f95cf;
  float: right;
}

.cta-button {
  background: #df523c url("/img/cta-button-arrow.png") no-repeat right;
  -webkit-box-shadow: #99352b 1px 1px 0px;
  -moz-box-shadow: #99352b 1px 1px 0px;
  box-shadow: #99352b 1px 1px 0px;
}

.cta-button:link,
.cta-button:visited {
  color: #fff;
}

.cta-button:hover,
.cta-button:active {
  background-color: #c63726;
  text-decoration: none;
}

/*Accreditations styles*/
.accreditations {
  background: #eceef7;
}

/*=================================
End homepage specific styles
===================================*/
/*=================================
Start template styles
===================================*/
/*Misc styles*/
.frame {
  border: 3px solid #fff;
  -webkit-box-shadow: #666666 0px 0px 5px;
  -moz-box-shadow: #666666 0px 0px 5px;
  box-shadow: #666666 0px 0px 5px;
}

.cta-link {
  color: #49494d;
  font-weight: bold;
}

.cta-link:hover {
  color: #aaaab2;
  text-decoration: none;
}

/******************************/
/*Start global template styles*/
/******************************/
.templates main {
  background: #fff;
}

.templates section {
  background: #FFF;
}

/*Side column styles*/
aside {
  background: #3f95cf;
  color: #fff;
}

aside h3 {
  color: #fff;
}

.row aside .module:hover {
  background: #2d6998;
  color: #b2e0ff;
}

.row aside .module:hover h3 {
  color: #b2e0ff;
}

.touch .row aside .module:hover {
  background: inherit;
  color: inherit;
}

.touch .row aside .module:hover h3 {
  color: inherit;
}

aside img {
  border: 1px solid #fff;
}

/****************************/
/*End global template styles*/
/****************************/
/*Table styles*/
.table-style-1 {
  border-top: 1px solid #3f95cf;
}

.table-style-1 th,
.table-style-1 td {
  padding: 5px;
}

.table-style-1 thead {
  border-bottom: 1px solid #3f95cf;
  color: #2d6998;
}

.table-style-1 tbody td {
  border-bottom: 1px solid #dadae5;
}

.table-style-1 tbody tr:last-child td {
  border-bottom: 1px solid #3f95cf;
}

/*Gallery styles*/
.galleria {
  background: #000;
}

/*Sub module styles*/
.sub-modules h3 a:hover {
  color: #2d6998;
  text-decoration: none;
}

/*Shared template styles*/
.date {
  color: #3f95cf;
}

/*Navigation highlighting*/
.company .main-nav-big-company,
.products .main-nav-big-products,
.parts-and-service .main-nav-big-parts-and-service,
.past-projects .main-nav-big-past-projects,
.contact-us .main-nav-big-contact-us,
.optional-one .main-nav-big-optional-one,
.optional-two .main-nav-big-optional-two,
.optional-three .main-nav-big-optional-three {
  background: #ccc;
}

/*=================================
End template styles
===================================*/
/*=================================
Start media query styles
===================================*/
/*Styles for screens of 769px wide and above*/
/*@media only screen and (min-width: 769px) {*/
/*Replaced by foundation medium up mq*/
@media screen and (min-width: 40em) {
  footer .address-block {
    border-left: 1px solid #2d6998;
  }

  footer .address-block:first-child {
    border-left: none;
  }
}
/*Styles for screens below 767px wide (Foundation grid changes here)*/
/*@media only screen and (max-width: 767px) {*/
/*Replaced by foundation medium down mq*/
@media screen and (max-width: 63.9375em) {
  .banner-text,
  .swiper-container {
    background: #265980;
  }

  #home .swiper-container {
    border-bottom: 1px solid #fff;
  }

  .primary .wrapper {
    border-bottom: 1px solid #fff;
  }

  footer .row:first-child .last-column {
    border-top: 1px solid #2D6998;
  }

  footer .address-block {
    border-top: 1px solid #2d6998;
  }
}
/*=================================
End media query styles
===================================*/
